{
  "dbConfig":{
                          "url":"mongodb://localhost:27017/",
                          "dbName":"vodafone"
                        },
  "watsonAssistant":{
                      "iam_apikey":"iam_apikey",
                      "version":"2018-06-12",
                      "url":"watsonAssistant url"
                    },
  "vodafoneUrls":{
                    "mainURL":"mainURL",
                    "siteURL":"siteURL"
                  },
  "defaultUserVariables":{
                    "userinput":"-1",
                    "userId":"0",
                    "loginActiveLog":"1"
                  }
  "defaultApiValues":{
                "language":"English",
                "subject":["PCB","PCMB"],
                "class":["1st-10th","11th-12th"],
                "password": "123456"
                }
}